<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDM_btnChangeEmailSettings" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="IDM_EmailGeneralSettings" xml:space="preserve">
    <value>一般設置</value>
  </data>
  <data name="IDM_help03" xml:space="preserve">
    <value>設置一次發送郵件的最大數量，設置為0表示不限制數量</value>
  </data>
  <data name="IDM_help04" xml:space="preserve">
    <value>SMTP服務器的地址，如新浪的SMTP服務器是smtp.sina.com.cn</value>
  </data>
  <data name="IDM_help07" xml:space="preserve">
    <value>設置您在郵件服務器上註冊的用戶名，也就是您的電子郵件地址的“@”符號前面的部分</value>
  </data>
  <data name="IDM_help08" xml:space="preserve">
    <value>設置您登錄郵箱的密碼</value>
  </data>
  <data name="IDM_help082" xml:space="preserve">
    <value>請再輸入一遍您登錄郵箱的密碼</value>
  </data>
  <data name="IDM_help09" xml:space="preserve">
    <value>設置SMTP服務器的端口號，一般默認都是25</value>
  </data>
  <data name="IDM_help10" xml:space="preserve">
    <value>設置店鋪接收客戶郵件的電子郵件地址，電子郵件地址的長度在200個字符以內</value>
  </data>
  <data name="IDM_lblAdminEmailAddress" xml:space="preserve">
    <value>答覆地址：</value>
  </data>
  <data name="IDM_lblEmailEncoding" xml:space="preserve">
    <value>郵件編碼格式：</value>
  </data>
  <data name="IDM_lblEmailThrottle" xml:space="preserve">
    <value>一次發送數量限制：</value>
  </data>
  <data name="IDM_lblSmtpEnableSsl" xml:space="preserve">
    <value>安全連接(SSL)：</value>
  </data>
  <data name="IDM_lblSmtpPortNumber" xml:space="preserve">
    <value>SMTP服務器端口：</value>
  </data>
  <data name="IDM_lblSmtpServer" xml:space="preserve">
    <value>SMTP服務器：</value>
  </data>
  <data name="IDM_lblSmtpServerPassword" xml:space="preserve">
    <value>SMTP用戶密碼：</value>
  </data>
  <data name="IDM_lblSmtpServerPassword2" xml:space="preserve">
    <value>重複用戶密碼：</value>
  </data>
  <data name="IDM_lblSmtpServerUserName" xml:space="preserve">
    <value>SMTP用戶名：</value>
  </data>
  <data name="IDM_SMTPLoginInfo" xml:space="preserve">
    <value>郵件服務器登錄設置</value>
  </data>
  <data name="IDS_btnChangeEmailSettings_Click_Msg_OK" xml:space="preserve">
    <value>已成功修改郵件發送設置</value>
  </data>
  <data name="IDS_EmailAddress_Error" xml:space="preserve">
    <value>電子郵件地址格式不正確，請輸入正確的電子郵件地址</value>
  </data>
  <data name="IDS_EmailThrottle_Error" xml:space="preserve">
    <value>一次發送數量限制在10000以下</value>
  </data>
  <data name="IDS_help01" xml:space="preserve">
    <value>設置此SMTP服務器是否需要安全連接，如果使用安全連接，SMTP的端口號則可能和默認的端口號不一樣</value>
  </data>
  <data name="IDS_Invalid_EmailThrottle_NotNumber" xml:space="preserve">
    <value>一次發送郵件的最大數量只能是數字</value>
  </data>
  <data name="IDS_Invalid_SmtpPortNumber_NotNumber" xml:space="preserve">
    <value>郵件服務器的端口號只能是數字</value>
  </data>
  <data name="IDS_Invalid_SmtpServerPassword_NotComp" xml:space="preserve">
    <value>兩次輸入的密碼不一致</value>
  </data>
  <data name="IDS_Invalid_SmtpServerUserName_FormatError" xml:space="preserve">
    <value>請輸入郵件服務器登錄名</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>請正確配置您的郵件服務器信息，系統將使用這些信息自動為客戶發送郵件</value>
  </data>
  <data name="IDS_PageTiTle" xml:space="preserve">
    <value>郵件發送設置</value>
  </data>
  <data name="IDM_btnTestEmailSettings" xml:space="preserve">
    <value>測試郵件設置</value>
  </data>
  <data name="IDM_btnTestEmailSettings_Click_Msg_NO" xml:space="preserve">
    <value>測試郵件發送失敗</value>
  </data>
  <data name="IDM_btnTestEmailSettings_Click_Msg_OK" xml:space="preserve">
    <value>測試郵件發送成功，請到{0}查看郵件</value>
  </data>
</root>